#footerSearch input#searchPLZ
{
    width:220px;
    background:#fff;
    text-indent:20px;
    border:none;
    height:35px;
    color:#000;
    margin-bottom:5px;
    font-family: "Helvetica Neue",'Roboto',sans-serif;
}

#footerSearch input#searchPLZ #inner-editor {
	color:#ccc;
}

#footerSearch input#searchGO
{
    border: none;
    background: transparent;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-weight: bold;
    letter-spacing: 0.09em;
}


#footerSearch .showAll {
    width:220px;
    margin:0 0 5px 0;
    padding:7px 0 0 0;
    background:#967E98;
    height:35px;
    text-align:center;
}

#footerSearch .showAll a{
    color:#fff;
}




@media (max-width:620px) {
	
	#footerSearch {
    	margin: 60px 20px 20px 20px;
	}
    
	#footerSearch input#searchPLZ, #footerSearch .showAll {
    	width:180px;
    }
    
    #footer .showAll a {
    	font-size: 15px !important;
	}
}
